@font-face {  font-family: 'ellegaborstd-black';  src: url('fonts/ellegaborstd-black.eot');  src: url('fonts/ellegaborstd-black.eot?') format('eot'),    url('fonts/ellegaborstd-black.woff') format('woff'),    url('fonts/ellegaborstd-black.svg') format('svg'),    url('fonts/ellegaborstd-black.ttf') format('truetype');}
@font-face {  font-family: 'ellegaborstd-bold';  src: url('fonts/ellegaborstd-bold.eot');  src: url('fonts/ellegaborstd-bold.eot?') format('eot'),    url('fonts/ellegaborstd-bold.woff') format('woff'),    url('fonts/ellegaborstd-bold.svg') format('svg'),    url('fonts/ellegaborstd-bold.ttf') format('truetype');}
@font-face {  font-family: 'ellegaborstd-book';  src: url('fonts/ellegaborstd-book.eot');  src: url('fonts/ellegaborstd-book.eot?') format('eot'),    url('fonts/ellegaborstd-book.woff') format('woff'),    url('fonts/ellegaborstd-book.svg') format('svg'),    url('fonts/ellegaborstd-book.ttf') format('truetype');}
@font-face {  font-family: 'ellegaborstd-medium';  src: url('fonts/ellegaborstd-medium.eot');  src: url('fonts/ellegaborstd-medium.eot?') format('eot'),    url('fonts/ellegaborstd-medium.woff') format('woff'),    url('fonts/ellegaborstd-medium.svg') format('svg'),    url('fonts/ellegaborstd-medium.ttf') format('truetype');}
@font-face {  font-family: 'ellenovacstd-black';  src: url('fonts/ellenovacstd-black.eot');  src: url('fonts/ellenovacstd-black.eot?') format('eot'),    url('fonts/ellenovacstd-black.woff') format('woff'),    url('fonts/ellenovacstd-black.svg') format('svg'),    url('fonts/ellenovacstd-black.ttf') format('truetype');}
@font-face {  font-family: 'ellenovacstd-bold';  src: url('fonts/ellenovacstd-bold.eot');  src: url('fonts/ellenovacstd-bold.eot?') format('eot'),    url('fonts/ellenovacstd-bold.woff') format('woff'),    url('fonts/ellenovacstd-bold.svg') format('svg'),    url('fonts/ellenovacstd-bold.ttf') format('truetype');}
@font-face {  font-family: 'ellenovacstd-book';  src: url('fonts/ellenovacstd-book.eot');  src: url('fonts/ellenovacstd-book.eot?') format('eot'),    url('fonts/ellenovacstd-book.woff') format('woff'),    url('fonts/ellenovacstd-book.svg') format('svg'),    url('fonts/ellenovacstd-book.ttf') format('truetype');}
@font-face {  font-family: 'ellenovacstd-medium';  src: url('fonts/ellenovacstd-medium.eot');  src: url('fonts/ellenovacstd-medium.eot?') format('eot'),    url('fonts/ellenovacstd-medium.woff') format('woff'),    url('fonts/ellenovacstd-medium.svg') format('svg'),    url('fonts/ellenovacstd-medium.ttf') format('truetype');}
@font-face {  font-family: 'paintboxprostd-black';  src: url('fonts/paintboxprostd-black.eot');  src: url('fonts/paintboxprostd-black.eot?') format('eot'),    url('fonts/paintboxprostd-black.woff') format('woff'),    url('fonts/paintboxprostd-black.svg') format('svg'),    url('fonts/paintboxprostd-black.ttf') format('truetype');}
* {  margin: 0;  padding: 0;}
html, body {  width: 100%;  font-family: ellenovacstd-book, Arial, sans-serif;}
body { position: relative; }
img {  border: 0;}
img.left {  float: left;  margin: 0 16px 56px 0;}
.error {  color: #D90613;}
a.logo {  background: transparent url('../img/social_logos.png') no-repeat 0 0;  width: 50px;  height: 50px;  display: inline-block;  vertical-align: bottom;  text-indent: -9999px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
a.logo.twitter {  background-position: 0 0;}
a.logo.twitter:hover {  background-position: 0 -50px;}
a.logo.facebook {  background-position: -50px 0;}
a.logo.facebook:hover {  background-position: -50px -50px;}
a.logo.share {  background-position: -100px 0;}
a.logo.share:hover {  background-position: -100px -50px;}
nav {  font-family: ellegaborstd-book, Arial, sans-serif;  display: none;  width: 100%;  height: 80px;  position: fixed;  z-index: 999;  background-color: #fff;  font-size: 17px;  text-transform: uppercase;  box-shadow: 0 3px 2px 0px rgba(179, 179, 179, 0.5);  -moz-box-shadow: 0 3px 2px 0px rgba(179, 179, 179, 0.5);  -webkit-box-shadow: 0 3px 2px 0px rgba(179, 179, 179, 0.5);  filter:progid:DXImageTransform.Microsoft.Shadow(color=#B3B3B3, Direction=180, Strength=2);}
nav .content {  height: 80px;}
nav img {  margin-top: 13px;}
nav ul {  list-style: none;  float: right;}
nav li {  display: inline-block;  vertical-align: top;  width: 100px;  text-align: right;  margin-top: 30px;}
nav li:first-child {  width: 210px;}
nav li a {  color: #000;  text-decoration: none;  padding-bottom: 10px;}
nav li a:hover, nav li a.active {    border-bottom: 1px solid #1d1d1b;}
nav li a.hotnews {  color: #000;  text-decoration: none;  padding-bottom: 4px;}
nav li a.hotnews:hover, nav li a.active { border-bottom: 1px solid #1d1d1b;}
nav li.img {
  width: 80px;
  margin-top: 0;
  text-align: center;
}
nav li.img a:hover {
  text-decoration: none;
  border-bottom: 0;
}
nav li.img img {
  margin-top: 10px;
}
nav li.img.elle_deco {
  width: 90px;
  margin-top: 7px;
}
.page {  border-bottom: 1px solid #1d1d1b;}
.submenu {  margin: 0 auto 30px;}
#world .submenu {  width: 380px;}
#brand .submenu {  width: 318px;}
#facts .submenu {  width: 442px;}
#contacts .submenu {  width: 318px;}
.submenu h1 {  font-family: ellenovacstd-bold, Arial, sans-serif;  font-size: 30px;  letter-spacing: 3px;  margin: 25px auto 0 auto;  font-weight: normal;  text-transform: uppercase;  display: inline-block;  border-bottom: 1px solid #1d1d1b;  text-align: center;  padding-bottom: 10px;  width: 100%;}
.submenu h2 {  font-family: ellenovacstd-book, Arial, sans-serif;  font-size: 24px;  font-weight: normal;  display: inline-block;  margin: 10px 0 0 0;  padding-bottom: 5px;  float: right;  border-bottom: 1px solid #fff;}
.submenu h2.first {  float: none;}
.submenu h2 a {  color: #1d1d1b;  text-decoration: none;}
.submenu h2:hover,.submenu h2.active {  border-bottom: 1px solid #1d1d1b;}
.tab_content {  display: none;}
.tab_content.default {  display: block;}
.colonne {  display: inline-block;  vertical-align: top;  width: 435px;}
.colonne.first {  margin-right: 85px;}
.content p {  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 16px;  clear: both;  margin-bottom: 24px;}
.content b {  font-family: ellegaborstd-bold, Arial, sans-serif;  font-weight: normal;}
.content {  width: 960px;  margin: 0 auto;}
#home {  background: transparent url('../img/home_background.jpg') repeat 50% 0 fixed;}
#home .content {  text-align: center;}
/*#home .content img {  margin-top: 151px;}
*/#map {  /*width: 80%;*/  height: 600px;  margin: 36px auto 0 auto;  position: relative;}
#world .elle_planet {  width: 300px;  margin: 0 auto 0;  padding-bottom: 10px;  font-family: ellenovacstd-bold, Arial, sans-serif;  color: #1d1d1b;  font-size: 18px;  text-transform: uppercase;  text-align: center;  border-bottom: 1px solid #1d1d1b;}
#world .elle_planet .networks_logos {  text-align: center;}
#world  .networks_logos a {  margin: 16px 33px 0;}
.fb-likebox-container {  width: 298px;  height: 393px;  overflow: hidden;}
.fb-likebox-container > div {  margin: -2px;}
iframe#twitter-widget-0 {  width: 300px;  height: 360px;}
#world #countries_list {  margin-top: 20px;  margin-bottom: 45px;  text-align: center;  font-size: 13px;  color: #1d1d1b;  text-transform: uppercase;  line-height: 23px;  letter-spacing: 1px;}
#world #countries_list a {  display: inline-block;  color: #1d1d1b;  text-decoration: none;  padding: 0 12px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#world #countries_list a:hover,#world #countries_list a.active {  color: #e30613;  text-decoration: underline;}
.jvectormap-label {  position: absolute;  display: none;  background: #d90613;  color: #fff;  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 14px;  padding: 5px;}
.jvectormap-label.hide {  display: none !important;}
.jvectormap-zoomin, .jvectormap-zoomout {  font-family: Arial, sans-serif;  position: absolute;  left: 10px;  background: #000;  color: #fff;  width: 27px;  font-weight: bold;  height: 24px;  cursor: pointer;  line-height: 24px;  text-align: center;}
.jvectormap-zoomin:hover, .jvectormap-zoomout:hover {  color: #d90613;}
.jvectormap-zoomin {    top: 10px;}
.jvectormap-zoomout {    top: 37px;}
.jvectormap-region.active, .jvectormap-marker {  cursor: pointer;}
.popover {  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 14px;  padding: 26px 30px;  box-shadow: 0 0 10px 0 rgba(94, 94, 94, 0.7);  -moz-box-shadow: 0 0 10px 0 rgba(94, 94, 94, 0.7);  -webkit-box-shadow: 0 0 10px 0 rgba(94, 94, 94, 0.7);  margin: 20px auto;  background-color: #fff;  display: none;}
#world .popover {  width: 300px;}
.popover .popover_content {  position: relative;}
.popover a.popover_close {  display: block;  width: 20px;  height: 20px;  position: absolute;  top: -16px;  right: -17px;  background: transparent url('../img/popover_close.png') no-repeat 0 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
.popover a.popover_close:hover {  background-position: -20px 0;}
.popover .cover {  float: left;}
.popover .popover_details {  margin-left: 158px;  position: relative;}
.popover .popover_details > img {  margin-top: 14px;}
.popover .popover_details .name {  position: absolute;  top: 23px;  left: 17px;  font-size: 16px;}
.popover .popover_details p {  margin: 10px 0;}
.popover .popover_details .popover_detail {  font-family: ellegaborstd-bold, Arial, sans-serif;}
a.network {  background: #4a4a49 url('../img/networks_pictos.png') no-repeat 11px 0;  /*font-family: ellenovacstd-bold, Arial, sans-serif;*/  font-family: ellenovacstd-medium, Arial, sans-serif;  color: #fff;  font-size: 18px;  text-decoration: none;  display: inline-block;  width: 96px;  height: 32px;  line-height: 32px;  margin-top: 10px;  padding-left: 44px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
a.network.twitter {  background-position: 11px 0;}
a.network.facebook {  background-position: 11px -32px;}
a.network.instagram {  background-position: 11px -64px;}
a.network.pinterest {  background-position: 11px -96px;}
a.network.youtube {  background-position: 11px -128px;}
a.network.googleplus {  background-position: 11px -160px;}
a.network.odd {  margin-right: 17px;}
a.network.full {  width: 299px;  text-align: center;  padding-left: 0;  background-image: none;}
a.network:hover,a.network.active {  background-color: #d90613;}
.popover .popover_links ul {  display: none;  list-style: none;  font-family: ellenovacstd-medium, Arial, sans-serif;  font-size: 13px;  border: 1px solid #d90613;  width: 138px;  position: absolute;  background-color: #fff;}
.popover .popover_links ul.even {  left: 157px;}
.popover .popover_links li {  text-align: center;  border-top: 1px solid #dadada;  height: 26px;  line-height: 26px;}
.popover .popover_links li.first {  text-align: center;  border-top: 0;}
.popover .popover_links ul a {  text-decoration: none;  color: #666;}
.popover .popover_links ul a:hover {  color: #d90613;}
/*#brand .content {  height: 1036px;}
*/#brand {  padding-bottom: 50px;}
#brand #brand_wheel {  width: 700px;  height: 440px;  margin: 50px auto 34px;  background: transparent url('../img/pages/brand_wheel_circle.png') no-repeat center center;  position: relative;}
#brand #brand_wheel > a {  font-family: ellegaborstd-bold, Arial, sans-serif;  display: block;  width: 164px;  height: 38px;  background-color: #000;  text-decoration: none;  font-size: 20px;  color: #fff;  text-align: center;  padding-top: 14px;  position: absolute;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#brand #brand_wheel > a:hover {  background-color: #d90613;}
#brand #brand_wheel > a.twolines {  height: 52px;  padding-top: 0;}
#brand_wheel a#brand_wheel_1 {  top: -26px;  left: 268px;}
#brand_wheel a#brand_wheel_2 {  top: 57px;  left: 553px;}
#brand_wheel a#brand_wheel_3 {  top: 194px;  left: 617px;}
#brand_wheel a#brand_wheel_4 {  top: 331px;  left: 553px;}
#brand_wheel a#brand_wheel_5 {  top: 413px;  left: 268px;}
#brand_wheel a#brand_wheel_6 {  top: 332px;  left: -18px;}
#brand_wheel a#brand_wheel_7 {  top: 194px;  left: -84px;}
#brand_wheel a#brand_wheel_8 {  top: 57px;  left: -18px;}
.brand_wheel_popovers {  width: 0;  height: 0;}
#facts .content {  margin-bottom: 50px;}
#international_expansion {  position: relative;}
#timeline {  position: relative;}
#timeline_content {  overflow: hidden;}
#timeline_content img {  margin: 0 40px;}
#timeline_left,#timeline_right {  display: block;  width: 34px;  height: 34px;  position: absolute;  top: 307px;  z-index: 555;  background: transparent url('../img/pages/facts_fleches.png') no-repeat 0 0;  text-indent: -9999px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#timeline_left {  left: 0;  background-position: 0 0;}
#timeline_left:hover {  background-position: 0 -34px;}
#timeline_right {  right: 0;  background-position: -34px 0;}
#timeline_right:hover {  background-position: -34px -34px;}
#timeline #masque_left,#timeline #masque_right {  background: transparent url('../img/pages/facts_masque.png') no-repeat 0 0;  position: absolute;  top: 0;  width: 60px;  height: 640px;}
#timeline #masque_left {  background-position: -60px 0;  left: 0;}
#timeline #masque_right {  background-position: 0 0;  right: 0;}
#key_figures {  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 37px;}
#key_figures div {  display: inline-block;  vertical-align: middle;  line-height: 32px;}
#key_figures b {  font-family: ellegaborstd-bold, Arial, sans-serif;  font-weight: normal;}
#key_figures .big {  font-family: ellenovacstd-bold, Arial, sans-serif;  font-size: 58px;  color: #d90613;}
#key_figures .hr_horizontal {  width: 100%;  height: 1px;  background-color: #aaa; margin-top: -20px;}
#key_figures .hr_vertical {  width: 1px;  height: 70px;  background-color: #aaa;}
#contacts input[type=text],#contacts textarea {  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 22px;  width: 391px;  background-color: #fff;  border: 1px solid #aaa;  margin-bottom: 12px;}
#contacts input[type=text] {  height: 42px;  padding: 0 22px;}
#contacts textarea {  height: 168px;  resize: none;  padding: 16px 22px;}
#contacts input[type=text]::-webkit-input-placeholder {  color: #d90613;}
#contacts input[type=text]:-moz-placeholder {  color: #d90613;}
#contacts input[type=text]:-ms-input-placeholder {  color: #d90613;}
#contacts textarea::-webkit-input-placeholder {  color: #d90613;}
#contacts textarea:-moz-placeholder {  color: #d90613;}
#contacts textarea:-ms-input-placeholder {  color: #d90613;}
#contacts input.placeholder,#contacts textarea.placeholder {  color: #d90613;}
#contacts input[type=text]:focus::-webkit-input-placeholder {  color: #cdcdcd;}
#contacts input[type=text]:focus:-moz-placeholder {  color: #cdcdcd;}
#contacts input[type=text]:focus:-ms-input-placeholder {  color: #cdcdcd;}
#contacts textarea:focus::-webkit-input-placeholder {  color: #cdcdcd;}
#contacts textarea:focus:-moz-placeholder {  color: #cdcdcd;}
#contacts textarea:focus:-ms-input-placeholder {  color: #cdcdcd;}
#contacts select {  font-family: ellegaborstd-book, Arial, sans-serif;  font-size: 22px;  width: 425px;  color: #d90613;}
#contacts option {  color: #000;}
#contacts input[type=checkbox] {  width: 15px;  height: 15px;  background-color: #fff;  border: 0;  outline: 1px solid #aaa;  -moz-appearance:none;  -webkit-appearance:none;  -o-appearance:none;}
div.checkbox {  margin: 2px 0 10px;}
#contacts input[type=submit] {  width: 235px;  height: 40px;  font-family: ellegaborstd-bold, Arial, sans-serif;  font-size: 20px;  color: #fff;  background-color: #636262;  text-transform: uppercase;  text-align: center;  border: 0;  cursor: pointer;  margin-bottom: 20px;  letter-spacing: 2px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#contacts input[type=submit]:hover {  background-color: #d90613;}
#contacts h3 {  font-family: ellenovacstd-black, Arial, sans-serif;  font-size: 24px;  font-weight: normal;  text-transform: uppercase;  margin-bottom: 6px;}
#contacts h4 {  font-family: ellegaborstd-bold, Arial, sans-serif;  font-size: 24px;  font-weight: normal;  margin-top: 15px;}
#contacts p {  font-size: 16px;  margin-bottom: 10px;}
#contacts a.email,#contacts a.web {  color: #d90613;  text-decoration: none;  display: inline-block;  height: 21px;  padding-left: 30px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#contacts a.email:hover,#contacts a.web:hover {  color: #636262;}
#contacts a.web {  background: transparent url('../img/picto_web.png') no-repeat 0 0;}
#contacts a.web:hover {  background-position: 0 -21px;}
#contacts a.email {  background: transparent url('../img/picto_email.png') no-repeat 1px 0;}
#contacts a.email:hover {  background-position: 1px -21px;}
#form_contact_return .return {  padding-top: 20px;}
#legals.page {  border-bottom: 0;}
#legals p {  text-align: center;  margin-top: 24px;  font-size: 16px;}
#legals a {  color: #1d1d1b;}
#legals p.small {  margin-top: 12px;  font-size: 12px;  color: #4d4d4d;}
div.bubuSelect {  margin-bottom: 12px;}
div.bubuSelect,div.bubuSelect > div.bubuSelectBackground,div.bubuSelect > div.bubuSelectCoche {  /* Custom */  height: 44px;  vertical-align: middle;}
div.bubuSelect > div.bubuSelectBackground {  /* Custom */  background: transparent url('../img/select_background.png') no-repeat top left;    /* Static */  position: absolute;  left: 0;  top: 0;}
div.bubuSelect > div.bubuSelectCoche {  /* Custom */  background: transparent url('../img/select_coche.png') no-repeat center center;  width: 72px;    /* Static */  position: absolute;  right: 0;  top: 0;}
div.bubuSelect > select {  /* Custom */  /*font-size: 10px;  color: #49361f;*/  padding-left: 22px;  top: 2px;    /* Static */  height: auto;  background: transparent none;  border: 0;  position: relative;  outline: none;  /* Browser specific */  -webkit-appearance: none;}
div.bubuSelect {  /* Static */  display: inline-block;  overflow: hidden;  position: relative;  line-height: 44px;  *display: inline;  zoom: 1;}
a#return { position: fixed; bottom: 30px; right: 30px; display:block; width: 34px; height: 34px; background: transparent url('../img/return.png') no-repeat 0 0; text-indent:-9999px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
a#return:hover { background-position: 0 -34px; }